.user-avatar {
    img {
        width: 150px;
        margin: .5rem;
        border-radius: 2px;
        box-shadow: 0px 0px 10px -1px rgba(17, 15, 15, 0.664);
        &:hover {
            filter: brightness(110%);
            filter: contrast(110%);
        }
    }
}